namespace NetinaShop.Domain.Enums;

public enum QuerySortBy
{
    [Display(Name = "هیچکدام")]
    None = 0,
    [Display(Name = "پربازدید ترین")]
    MostViewed = 1,
    [Display(Name = "محبوب ترین")]
    MostPopular = 2,
    [Display(Name = "گرانترین")]
    MostExpensive = 3,
    [Display(Name = "ارزانترین")]
    Cheapest = 4,
}